/*--- Avanquest WebEasy Page Style ---*/


.cc130              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc131              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e26            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113055011.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e25            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113055010.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e24            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113055009.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e23              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e22              { /* GUNN & MOORE CRICKET BAG... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 356px;
	height          :  25px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113055008.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e20            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e19            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e18            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e17            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a17               { /* Contact */
	color           : #cc0000;
	}
div#e16             { /* DUPLEX BAG\ \WHEELIE\ \€... */
	position        : absolute;
	left            :  50px;
	top             : 276px;
	width           : 141px;
	height          :  51px;
	}
div#e15             { /* 4191 BAG\ \WHEELIE\ \€51... */
	position        : absolute;
	left            : 647px;
	top             : 274px;
	width           : 141px;
	height          :  51px;
	}
div#e14             { /* 4184 BAG\ \WHEELIE\ \€80... */
	position        : absolute;
	left            : 476px;
	top             : 274px;
	width           : 141px;
	height          :  51px;
	}
div#e13             { /* 4183 BAG\ \WHEELIE\ \€10... */
	position        : absolute;
	left            : 309px;
	top             : 276px;
	width           : 141px;
	height          :  51px;
	}
div#e12             { /* 707 BAG\ \WHEELIE\ \€43.... */
	position        : absolute;
	left            :  86px;
	top             : 509px;
	width           : 141px;
	height          :  51px;
	}
div#e11             { /* 606 BIG BAG\ \€34.70 */
	position        : absolute;
	left            : 344px;
	top             : 511px;
	width           : 141px;
	height          :  35px;
	}
div#e10             { /* 404 BAG\ \€29.00 */
	position        : absolute;
	left            : 647px;
	top             : 511px;
	width           : 141px;
	height          :  35px;
	}
div#e9              { /* &lt;previous  */
	position        : absolute;
	left            : 498px;
	top             :  82px;
	width           :  86px;
	height          :  22px;
	}
div#e8              { /* &gt;home */
	position        : absolute;
	left            : 408px;
	top             :  82px;
	width           :  74px;
	height          :  22px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055007.jpg) no-repeat top left;
	position        : absolute;
	left            : 615px;
	top             : 350px;
	width           : 114px;
	height          : 139px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055006.jpg) no-repeat top left;
	position        : absolute;
	left            : 300px;
	top             : 348px;
	width           : 179px;
	height          : 138px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055005.jpg) no-repeat top left;
	position        : absolute;
	left            :  64px;
	top             : 348px;
	width           : 110px;
	height          : 143px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055004.jpg) no-repeat top left;
	position        : absolute;
	left            : 613px;
	top             : 136px;
	width           : 123px;
	height          : 123px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055003.jpg) no-repeat top left;
	position        : absolute;
	left            : 441px;
	top             : 138px;
	width           : 140px;
	height          : 126px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055002.jpg) no-repeat top left;
	position        : absolute;
	left            : 280px;
	top             : 161px;
	width           : 121px;
	height          : 104px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113055001.jpg) no-repeat top left;
	position        : absolute;
	left            :  29px;
	top             : 167px;
	width           : 147px;
	height          :  90px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
